@font-face {font-family: 'db_helvethaica_pdpa'; font-display:block; font-style: normal;
    src: url('../font_pdpa/db_helvethaica_x_thin_v3.2-webfont.woff') format('woff');
    font-weight: 100;
}
@font-face { font-family: 'db_helvethaica_pdpa'; font-display:block; font-style: normal;
    src: url('../font_pdpa/db_helvethaica_x_li_v3.2-webfont.woff2') format('woff2'),
         url('../font_pdpa/db_helvethaica_x_li_v3.2-webfont.woff') format('woff');
    font-weight: 300;
}
@font-face {font-family: 'db_helvethaica_pdpa'; font-display:block; font-style: normal;
    src: url('../font_pdpa/db_helvethaica_x_v3.2-webfont.woff2') format('woff2'),
         url('../font_pdpa/db_helvethaica_x_v3.2-webfont.woff') format('woff');
    font-weight: normal;
}
@font-face {font-family: 'db_helvethaica_pdpa'; font-display:block; font-style: normal;
    src: url('../font_pdpa/db_helvethaica_x_med_v3.2-webfont.woff2') format('woff2'),
         url('../font_pdpa/db_helvethaica_x_med_v3.2-webfont.woff') format('woff');
    font-weight: 500;
}
@font-face {font-family: 'db_helvethaica_pdpa'; font-display:block; font-style: normal;
    src: url('../font_pdpa/db_helvethaica_x_bd_v3.2-webfont.woff2') format('woff2'),
         url('../font_pdpa/db_helvethaica_x_bd_v3.2-webfont.woff') format('woff');
    font-weight: bold;
}

.wwp-cookie{position: fixed;z-index: 9999;left: 0; bottom: 0; width: 100%;height: auto;
    background-position: center; background-size: cover; background-repeat: no-repeat;
    font-family: 'db_helvethaica_pdpa' !important;
}
.wwp-cookie .container{width: 1280px; margin-left: auto; margin-right: auto; padding: 0 15px; box-sizing: border-box; position: initial;}
.wwp-cookie .inner{ padding: 15px 0; margin-right:90px;}
.wwp-cookie .title{ font-size: 30px; color: #fff; font-weight: normal; margin: 0; line-height: 1em;}
.wwp-cookie .desc{ margin-top: 5px; font-size: 20px; color: #fff; line-height: 1.2em; font-weight: normal; margin-bottom: 15px;}
.wwp-cookie .desc a{color: #fff; font-weight: bold; display: inline;text-decoration: underline;transition: all 400ms ease;}
.wwp-cookie .cover-l{ position: absolute;z-index: 1;left: 50%; bottom: 0; width: 388px; height: 287px; margin-left: -1020px; pointer-events: none;}
.wwp-cookie .cover-r{position: absolute;z-index: 1;right: 50%; bottom: 0;width: 388px; height: 287px; margin-right: -960px; pointer-events: none;}
.wwp-cookie .img-cover{ width: 100%;}
.wwp-cookie .action .link{display: inline-block; vertical-align: middle; text-align: center; font-weight: normal; font-size: 20px; text-decoration: none;
    padding: 0 15px; min-width: 120px; height: 35px; line-height: 35px; background-color: #fff; color: #0E7940;
    border-radius: 5px; box-sizing: border-box;
    transition: all 400ms ease;
}
.wwp-cookie .action .link .icon-check{position: relative;top: 0px;margin-right: 5px;display: inline-block; vertical-align: middle;
    filter: brightness(1) grayscale(0) invert(0);
    transition: all 400ms ease;
}
.wwp-cookie .action .link:hover{background-color: #000;color: #fff;}
.wwp-cookie .action .link:hover .icon-check{filter: brightness(0) grayscale(1) invert(1);}

/* responsive */
@media (max-width: 1600px) {
    .wwp-cookie .container{width: 1170px;}
    .wwp-cookie .cover-l {width: 270px; height: 200px; margin-left: -850px;}
    .wwp-cookie .cover-r {width: 270px; height: 200px; margin-right: -800px;}
    .wwp-cookie .inner {margin-right: 30px;}
}

@media (max-width: 1440px) /*check 1280*/ {
    .wwp-cookie .title {font-size: 28px;}
}

@media (max-width: 1199px) /*check 1024*/{
	.wwp-cookie .container{ width: 980px;}
    .wwp-cookie .cover-l {display: none;}
    .wwp-cookie .cover-r {margin-right: -620px;}
    .wwp-cookie .inner {margin-right: 125px;}
}

@media (max-width: 991px) {
	.wwp-cookie .container{width: 760px;}
    .wwp-cookie .inner {width: 540px; margin: 0;}
    .wwp-cookie .title {font-size: 26px;}
    .wwp-cookie .desc {font-size: 18px; margin-top: 2px; margin-bottom: 10px;}
    .wwp-cookie .cover-r { width: 200px;height: 115px; right: 0; margin-right: 0;}
    .wwp-cookie .action .link {font-size: 18px;}
}

@media (max-width: 767px) {
	.wwp-cookie .container{width: 100%; padding: 0 20px;}
    .wwp-cookie .inner { width: 100%;}
    .wwp-cookie .cover-r { width: 100px;height: 58px;}
    .wwp-cookie .title {font-size: 20px;}
    .wwp-cookie .desc {font-size: 16px; margin-bottom: 6px;}
    .wwp-cookie .action .link {font-size: 18px;}
    .wwp-cookie .action .link {font-size: 16px;}
}